Небезопасны привилегии на доступ к файлам в EasyPHP

Дата публикации:
26.04.2011
Дата изменения:
26.04.2011
Всего просмотров:
2274
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:C/I:C/A:C/E:P/RL:U/RC:C) = Base:7.2/Temporal:6.5
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
PoC код
Уязвимые продукты:
EasyPHP 5.x
Уязвимые версии: EasyPHP 5.3.6.0, возможно другие версии.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что приложение устанавливается на систему с небезопасными привилегиями на доступ. Локальный пользователь может изменить произвольные файлы в установочной директории приложения.

URL производителя: www.easyphp.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.org/files/view/100804/easyphpws-dllhijack.txt

или введите имя

CAPTCHA